/* CSS Document */

body{
	font-size: 0.8em;
	line-height: 2.1em;
	text-align: center;
	background:url(/nyusi/honor/img/bg.gif) center 143px no-repeat;
	height: 100%;
	}

#wrapper{
	width: 958px;
	margin: 0 auto 15px auto;
	text-align:left;
	clear:both;
	}

body, h1, h2, h3, h4, h5, ul, ol, li, p{
	margin:0; padding:0;
	}

ul{
	list-style:none;
	}

a{color:#0099FF;}
a:hover{color:#FF6600;}

h3, h4{ font-size:1.3em; }
h5{ font-size:1.1em; }


/* HEADER
--------------------------------------------------------------------------------------*/

#header{
	text-align:left;
	background:url(/nyusi/honor/img/hd_bg.gif) top left repeat-x;
	clear:both;
	}

#hd-body{
	width: 958px;
	height:165px;
	margin: 0 auto;
	background:url(/nyusi/honor/img/hd_bg.jpg) top left no-repeat;

	position: relative;

	}

#hd-body h1 a{
	display:block;
	width:270px;
	height:81px;
	overflow:hidden;

	position: absolute;
	top: 15px;
	left: 21px;

    box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
	}

.hd-kit a{
	text-indent:-9999px;
	display:block;
	width:105px;
	height:20px;
	overflow:hidden;

	position: absolute;
	right: 29px;
	}

.g-menu{
	width:900px;
	height:43px;
	position: absolute;

	top: 109px;
	left: 31px;
	}

/* ¥°¥í©`¥Ð¥ë¥á¥Ë¥å©`
--------------------------------------------------------------------------------------*/

.g-menu li{
	float:left;
	}

.g-menu li a{
	display: block;
	height: 43px;
	text-indent:-9999px;
	overflow: hidden;
	background-image: url(/nyusi/honor/img/g_menu.png);
	background-repeat: no-repeat;
}

.gm01 a{ width: 122px; background-position: 0 0;}
.gm02 a{ width: 259px; background-position: -122px 0;}
.gm03 a{ width: 260px; background-position: -381px 0;}
.gm08 a{ width: 259px; background-position: -641px 0;}


.gm01 a:hover{ background-position: 0 -43px;}
.gm02 a:hover{ background-position: -122px -43px;}
.gm03 a:hover{ background-position: -381px -43px;}
.gm08 a:hover{ background-position: -641px -43px;}




#body-top .gm01 a{background-position: 0 -86px;}
#body-program .gm02 a{background-position: -122px -86px;}
#body-yumekoubou .gm03 a{background-position: -381px -86px;}
#body-gakuyuukai .gm08 a{background-position: -641px -86px;}




/* ¥Ñ¥ó¤¯¤º
--------------------------------------------------------------------------*/

.pan-kuzu{
	padding: 0px 29px 10px 31px;
	font-size:90%;
	clear:both;
	line-height:normal;
	}

.pan-kuzu a{
	text-decoration:none;
	}

.pan-kuzu a:hover{
	text-decoration:underline;
	}


/* ¥­©`¥Ó¥¸¥å¥¢¥ë
--------------------------------------------------------------------------*/

.key-v{
	margin:0 29px 20px 29px;
	clear:both;
	}

h2{text-indent:-9999px;}

#body-program h2{
	background:url(/nyusi/honor/img/key-v-program.jpg) top left no-repeat;
	width:900;
	height:143px;
	}

#body-yumekoubou h2{
	background:url(/nyusi/honor/img/key-v-yumekoubou.jpg) top left no-repeat;
	width:900;
	height:143px;
	}

#body-sangaku h2{
	background:url(/nyusi/honor/img/key-v-sangaku.jpg) top left no-repeat;
	width:900;
	height:143px;
	}

#body-chiiki h2{
	background:url(/nyusi/honor/img/key-v-chiiki.jpg) top left no-repeat;
	width:900;
	height:143px;
	}

#body-gakuyuukai h2{
	background:url(/nyusi/honor/img/key-v-gakuyuukai.jpg) top left no-repeat;
	width:900;
	height:143px;
	}

#body-literacy h2{
	background:url(/nyusi/honor/img/key-v-literacy.jpg) top left no-repeat;
	width:900;
	height:143px;
	}




/* ¥³¥ó¥Æ¥ó¥Ä
--------------------------------------------------------------------------*/

#contents{
	width:888px;
	padding:0 30px 0 40px;
	clear:both;
	}

.cnt-full{
	margin: 0px 0px 15px 0px;
	clear:both;
	}

.cnt-full p{
	padding:7px;
	}


/* ¥È¥Ã¥×¥Ú©`¥¸
--------------------------------------------------------------------------*/

.top-ttl-about{
	width:318px;
	height:37px;
	display:block;
	background:url(/nyusi/honor/img/top_ttl_about.gif) top left no-repeat;
	margin:7px 0 10px 0;
	}

.top-cnt-l{
	width:596px;
	}

h3.top-ttl {
	background:url(/nyusi/honor/img/top_h3_bg01.gif) bottom left no-repeat;
	padding-bottom:18px;
	}

.top-cnt-r{
	width:278px;
	margin-left:13px;
	float:left;
	}

.top-cnt-r h3{
	background:url(/nyusi/honor/img/top_h3_bg02.gif) bottom left no-repeat;
	padding-bottom:18px;
	}


/*
.top-cat-box td{
	width:284px;
	padding-bottom:12px;
	vertical-align:top;
	background:url(/nyusi/honor/img/top_ctg_bg.gif) bottom left no-repeat;
	}

.top-cat-box td h4{
	border-left: solid 4px #ddd356;
	margin:0 14px 5px 14px;
	padding:5px 0 5px 8px;
	line-height:1;
	font-size:1.1em;
	}

.top-cat-box td p{
	margin:0 14px;
	padding:0;
	line-height:1.4em;
	}

.top-cat-box a, .top-cat-box a{
	text-decoration:none;
	color:#000000;
	padding:0;
	margin:0;
	}

.top-cat-box a:hover, .top-cat-box a:hover{
	color:#FF6600;
	}

*/


/*-- TOP TABLE --*/

table#tp_table{
	border-collapse: separate;
	border-spacing: 10px 16px;
}

table#tp_table img{
	border: none;
}

table#tp_table td{
	width: 275px;
	padding-bottom: 20px;
	border: #cdcdcd 1px solid;
	vertical-align: top;
}

table#tp_table td.no_cnt{
	border: none;
}

table#tp_table td a{
	display: block;
	min-height: 140px;
	color: #000;
	text-decoration: none;
	outline: none;
}

table#tp_table td a:hover{
	color: #F90;
}

table#tp_table td a img{
	padding: 10px 8px 13px 8px;
}

table#tp_table td h4{
	margin:0 14px 10px 10px;
	padding:3px 0 0 8px;
	line-height:1.2;
	border-left: solid 4px #ddd356;
	font-size:1em;
}

table#tp_table td p{
	margin:0 10px 0 14px;
	padding:0;
	line-height:1.4em;
}












/* ¥Ú©`¥¸
--------------------------------------------------------------------------*/

.page-cnt-l{
	border-right: dotted 1px #CCCCCC;
	float:left;
	width:650px;
	padding:0 30px 0 0;
	}

.page-cnt-r{
	width:179px;
	float:right;
	}

.page-cnt-l h3{
	background:url(/nyusi/honor/img/page_h3_bg.gif) bottom left no-repeat;
	padding-bottom:18px;
	}


/* Ò»ÓE¥Ú©`¥¸
--------------------------------------------------------------------------*/

.category01 {
    padding-bottom: 25px;
}

.page-cnt-l p.list-title {
    padding: 10px 0 0;

}

.list-menu{
	margin:5px 15px 5px 15px;
	clear:both;
	}

.list-menu li{
	padding-left:20px;
	margin-bottom:5px;
	background:url(/nyusi/honor/img/sabmenu_arrow.gif) 0 5px no-repeat;
	}

.list-box{
	margin:0 0 15px 13px;
	clear:both;
	}

.list-box-tl{
	background:url(/nyusi/honor/img/list_box_top.gif) left top no-repeat;
	padding:10px;
	}

.list-box-tr{
	background:url(/nyusi/honor/img/list_box_top.gif) right top no-repeat;
	padding:15px 23px 15px 10px;
	}

.list-box-c{
	background:url(/nyusi/honor/img/list_box_center.gif) left top no-repeat;
	padding:10px 18px 5px 18px;
	}

.list-box-c h5{
	padding:0px 7px 0px 7px;
	}

.list-box-c p{
	line-height:1.5em;
	}


.list-box-d{
	background:url(/nyusi/honor/img/list_box_btm.gif) left bottom no-repeat;
	padding:0px 18px 15px 18px;
	}

.list-box-d h5{
	padding:0px 7px 0px 7px;
	}


.list-box-d p{
	line-height:1.5em;
	}

.list-box-b{
	background:url(/nyusi/honor/img/list_box_btm.gif) left bottom no-repeat;
	text-align:center;
	padding:0px 0px 15px 0px;
	}

.list-box h4{
	border-left:solid 5px #ddd356;
	padding-left: 10px;
	margin-bottom:7px;
	}

.list-box-dtl th{
	font-weight:normal;
	text-align:left;
	border-bottom: solid 2px #ddd356;
	padding:5px 10px 5px 0;
	line-height:1.5em;
	word-break: keep-all;
	}

.list-box-dtl td{
	border-bottom: solid 2px #e4e4e4;
	padding:5px 0;
	line-height:1.5em;
	}

.list-box-pagetop{
	text-align:right;
	padding:5px 10px;
	}

h5.acc_ttl{
	text-align: left;
	margin:5px 5px 0px 5px;
	border-bottom: 2px solid #DDD356;
	font-size: 0.9em;
	}

h5.acc_ttl span { font-weight: normal; }

.external-link{
	background: url(/nyusi/honor/img/external_link.gif) no-repeat scroll 1px 6px transparent;
	padding-left: 14px
}

.list-box-external-link{
	background: url(/nyusi/honor/img/external_link.gif) no-repeat scroll 1px 4px transparent;
	padding-left: 14px
}

/* ¥µ¥¤¥É¥á¥Ë¥å©`
--------------------------------------------------------------------------*/

.s-menu p{
	padding:0 0 10px 0;
	}

.s-menu li a{
	background:url(/nyusi/honor/img/sm_bt_bg01.gif) 0 0 no-repeat;
	width:143px;
	height:31px;
	display:block;
	padding:3px 10px 2px 26px;
	text-decoration:none;
	color:#474747;
	margin:0 0 3px 0;
	font-size: 12px;
	}

.s-menu li a:hover{
	background-position: 0 -36px;

	}

.s-menu li.sm-on a{
	background-position: 0 -72px;
	color:#474747;
	}



/* ¥Õ¥Ã¥¿©`
--------------------------------------------------------------------------*/

#footer{
	margin: 0 auto;
	clear:both;
	}

.ftr-menu{
	background-color:#eee;
	font-size:85%;
	padding:5px 0;
	clear:both;
	}

.ftr-menu a{color:#000000; text-decoration:none;}
.ftr-menu a:hover{color:#FF6600; text-decoration:underline;}


.ftr-info{
	background:#000;
	clear:both;
	}

.ftr-info p{
	width:958px;
	text-align:left;
	margin:0 auto;
	}

.ftr-copy{
	background:url(/nyusi/honor/img/ftr_cp_bg.gif) top left repeat-x;
	padding-bottom:15px;
	clear:both;
	}

.ftr-copy p{
	width:958px;
	margin:0 auto;
	text-align:right;
	}


/* ±í
--------------------------------------------------------------------------*/

.tb01{
	text-align:left;
	}

.tb01 table{
	background-color:#C0D0D3;
	}

.tb01 th{
	font-weight:normal;
	background-color:#faffe5;
	white-space:nowrap;
	vertical-align:top;
	padding: 5px 10px;
	}

.tb01 td{
	background-color:#FFF;
	vertical-align:top;
	padding: 5px 10px;
	}

.tb02{
	text-align:left;
	margin-bottom:15px;
	}

.tb02 table{
	background-color:#C0D0D3;
	}

.tb02 th{
	font-weight:normal;
	background-color:#fafcfc;
	white-space:nowrap;
	vertical-align:top;
	padding: 5px 10px;
	}

.tb02 td{
	background-color:#FFF;
	vertical-align:top;
	padding: 5px 10px;
	}

/* ¥Õ¥©¥ó¥È
--------------------------------------------------------------------------*/

/* ¥µ¥¤¥º */
.tx-s{ font-size:85%; !important}
.tx-m{ font-size:120%; !important}
.tx-l{ font-size:150%; !important}

/* ÐÐég */
.lh-s{ line-height:120%;}
.lh-m{ line-height:150%;}
.lh-l{ line-height:190%;}

/* É« */
.c-red{color:#CC0000 !important;}
.c-org{color:#ffb300 !important;}
.c-blue{color:#003399 !important;}
.c-green{color:#006633 !important;}

/* Ì«¤µ */
.fw-bd{ font-weight:bold !important;}
.fw-nl{ font-weight:normal !important;}


/* ¥ì¥¤¥¢¥¦¥È
--------------------------------------------------------------------------*/

.ma-auto{margin:auto !important;}

.mt-z{margin-top:0px !important;}
.mt-s{margin-top:10px !important;}
.mt-m{margin-top:30px !important;}
.mt-l{margin-top:50px !important;}

.mb-z{margin-bottom:0px !important;}
.mb-s{margin-bottom:10px !important;}
.mb-m{margin-bottom:30px !important;}
.mb-l{margin-bottom:50px !important;}

.mr-z{margin-right:0px !important;}
.mr-s{margin-right:10px !important;}
.mr-m{margin-right:30px !important;}
.mr-l{margin-right:50px !important;}

.ml-z{margin-left:0px !important;}
.ml-s{margin-left:10px !important;}
.ml-m{margin-left:30px !important;}
.ml-l{margin-left:50px !important;}

.pb-z{padding-bottom:0px !important;}
.pb-s{padding-bottom:10px !important;}
.pb-m{padding-bottom:30px !important;}
.pb-l{padding-bottom:50px !important;}

.pt-z{padding-top:0px !important;}
.pt-s{padding-top:10px !important;}
.pt-m{padding-top:30px !important;}
.pt-l{padding-top:50px !important;}

.pr-z{padding-right:0px !important;}
.pr-s{padding-right:10px !important;}
.pr-m{padding-right:30px !important;}
.pr-l{padding-right:50px !important;}

.pl-z{padding-left:0px !important;}
.pl-s{padding-left:10px !important;}
.pl-m{padding-left:30px !important;}
.pl-l{padding-left:50px !important;}

.a-center{text-align:center !important;}
.a-right{text-align:right !important;}
.a-left{text-align:left !important;}

.f-clear{ float:none !important;}
.f-left{ float:left !important;}


/* ¥¯¥ê¥¢
--------------------------------------------------------------------------*/

.img-ch{
	text-indent:-9999px;
	}

.bg-clear{ background:none !important;}

.clear:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clear{display:inline-table;}
/* \*/
* html .clear{height:1%;}
.clear{display:block;}
/* */
